RubyGems Navigation menu

omniauth-buffer 0.0.6

Omniauth strategy for Buffer

Gemfile
          gem 'omniauth-buffer', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install omniauth-buffer
  
  
  
  
  
  
  

Authors:

  • Raison Dsouza

Owners:

Total downloads 1,700

For this version 862

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - August 22, 2012 (5 KB)
  2. 0.0.5 - July 4, 2012 (5 KB)

Development Dependencies: